Subject: Re: [mobile-ip] I-D ACTION:draft-ietf-mobileip-fast-mipv6-03.txt

From: Theo Pagtzis <[email-masked]>
Date: Wed, 05 Dec 2001 13:50:08 +0000

A comment for whoever manages the receipt of IETF drafts..

If one looks at the date of receipt of the IESG draft announcement they
would see that the draft has been submitted on the 21-Nov-01

If now one looks at the date mentioned inside the draft they would see
that the draft mentions

July 2001 (!!!!!) and expiry (this is the amazing one!!!) December 2001

That means to me

  1) that the author seems to have supernatural powers
  2) that the lifetime of a draft is one month
  3) that people may feel inclined to 'forget' the date so that it looks
as if it was written then..if people don't pay attention to it.

I would like to complain to the IESG about that, since in this fashion I
could re-discover the whole of internet by dating a draft December 1975
while I submitted it last week...

This is also not fair for proposals that have been around before the
latest of submission

Cheers

Theo
UCL/Mobile Systems Group

[email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IP Routing for Wireless/Mobile Hosts Working Group of the IETF.
> 
>         Title           : Fast Handovers for Mobile IPv6
>         Author(s)       : G. Dommety, A. Yegin, C. Perkins,
>                           G. Tsirtsis, K. Malki, M. Khalil
>         Filename        : draft-ietf-mobileip-fast-mipv6-03.txt
>         Pages           : 66
>         Date            : 21-Nov-01
> 
> Mobile IPv6 describes how a mobile node can change its point of
> attachment from one access router to another (this process is
> referred to as Handoff). During this process, there could be a time
> period  during which the mobile node is unable to send or receive
> IPv6 packets. This time period is referred to as handoff latency. In
> certain scenarios, the handoff latency resulting due to procedures
> described in Mobile IP v6 could be greater than what is acceptable to
> support real-time or delay sensitive traffic.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mobileip-fast-mipv6-03.txt
> 
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-mobileip-fast-mipv6-03.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-ietf-mobileip-fast-mipv6-03.txt".
> 
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
>   ------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID:     <[email-masked]>